INSERT INTO payment(amount, payment_date, customer_id)
VALUES (2.99, '2005-05-25 11:30:37', 2),
       (0.99, '2005-05-28 10:35:23', 1),
       (5.99, '2005-06-15 00:54:12', 4),
       (0.99, '2005-06-15 18:02:53', 5),
       (9.99, '2005-06-15 21:08:46', 2),
       (4.99, '2005-06-16 15:18:57', 7),
       (4.99, '2005-06-18 08:41:48', 8),
       (0.99, '2005-06-18 13:33:59', 2),
       (3.99, '2005-06-21 06:24:45', 9),
       (5.99, '2005-07-08 03:17:05', 12),
       (5.99, '2005-07-08 07:33:56', 13),
       (4.99, '2005-07-09 13:24:07', 14),
       (4.99, '2005-07-09 16:38:01', 12),
       (7.99, '2005-07-11 10:13:46', 10),
       (2.99, '2005-07-27 11:31:22', 5),
       (4.99, '2005-07-28 09:04:45', 16),
       (4.99, '2005-07-28 16:18:23', 17),
       (0.99, '2005-07-28 17:33:39', 18),
       (0.99, '2005-07-28 19:20:07', 19),
       (2.99, '2005-07-29 03:58:49', 20),
       (2.99, '2005-07-31 02:42:18', 21),
       (4.99, '2005-08-01 08:51:04', 13),
       (3.99, '2005-08-02 15:36:52', 16),
       (0.99, '2005-08-02 18:01:38', 17),
       (4.99, '2005-08-17 12:37:54', 15),
       (0.99, '2005-08-18 03:57:29', 13),
       (0.99, '2005-08-19 09:55:16', 22),
       (2.99, '2005-08-19 13:56:54', 23),
       (0.99, '2005-08-21 23:33:57', 24),
       (1.99, '2005-08-22 01:27:57', 25),
       (2.99, '2005-08-22 19:41:37', 26),
       (5.99, '2005-08-22 20:03:46', 27),
       (4.99, '2005-05-27 00:09:24', 28),
       (2.99, '2005-06-17 20:54:58', 29),
       (2.99, '2005-07-10 06:31:24', 30),
       (6.99, '2005-07-10 12:38:56', 31),
       (4.99, '2005-07-27 14:30:42', 32),
       (5.99, '2005-07-27 15:23:02', 33),
       (5.99, '2005-07-27 18:40:20', 34),
       (5.99, '2005-07-29 00:12:59', 35),
       (2.99, '2005-07-29 12:56:59', 36),
       (5.99, '2005-07-29 17:14:29', 37),
       (4.99, '2005-07-30 06:06:10', 38),
       (10.9, '2005-07-30 13:47:43', 39),
       (0.99, '2005-07-30 14:14:11', 40),
       (6.99, '2005-07-30 16:21:13', 41),
       (6.99, '2005-07-30 22:39:53', 42),
       (2.99, '2005-07-31 21:58:56', 43),
       (0.99, '2005-08-01 09:45:26', 44),
       (0.99, '2005-08-02 02:10:56', 45),
       (5.99, '2005-08-02 07:41:41', 46),
       (6.99, '2005-08-02 10:43:48', 47),
       (2.99, '2005-08-02 13:44:53', 48),
       (2.99, '2005-08-17 03:52:18', 49),
       (2.99, '2005-08-19 06:26:04', 50),
       (4.99, '2005-08-21 13:24:32', 27),
       (5.99, '2005-08-21 22:41:56', 31),
       (4.99, '2005-08-22 13:53:04', 32),
       (4.99, '2005-08-23 17:39:35', 34),
       (1.99, '2005-05-27 17:17:09', 45),
       (2.99, '2005-05-29 22:43:55', 39),
       (8.99, '2005-06-16 01:34:05', 40),
       (6.99, '2005-06-16 15:19:10', 43),
       (6.99, '2005-06-17 05:15:15', 34),
       (2.99, '2005-06-19 08:34:53', 48),
       (4.99, '2005-07-07 10:23:25', 47),
       (4.99, '2005-07-08 12:47:11', 45),
       (5.99, '2005-07-27 04:54:42', 26),
       (10.9, '2005-07-27 20:23:12', 15),
       (7.99, '2005-07-28 03:59:21', 13),
       (6.99, '2005-07-28 04:46:30', 31),
       (4.99, '2005-07-28 11:46:45', 2),
       (4.99, '2005-07-28 18:17:14', 3),
       (2.99, '2005-07-29 11:07:04', 1),
       (1.99, '2005-07-30 13:31:20', 4),
       (3.99, '2005-07-30 21:45:46', 5),
       (2.99, '2005-07-31 03:27:58', 6),
       (4.99, '2005-07-31 11:32:58', 7),
       (5.99, '2005-08-01 14:19:48', 8),
       (4.99, '2005-08-18 14:49:55', 9),
       (8.99, '2005-08-19 22:18:07', 10),
       (2.99, '2005-08-20 06:14:12', 11),
       (8.99, '2005-08-21 20:50:48', 12),
       (0.99, '2005-08-22 09:37:27', 13),
       (2.99, '2005-08-23 07:10:14', 14),
       (4.99, '2005-06-15 09:31:28', 15),
       (0.99, '2005-06-16 08:08:40', 16),
       (2.99, '2005-06-16 14:01:27', 17),
       (0.99, '2005-06-16 15:51:52', 18),
       (0.99, '2005-06-17 14:31:12', 19),
       (5.99, '2005-06-19 09:39:01', 20),
       (2.99, '2005-07-28 02:10:10', 21),
       (2.99, '2005-07-28 04:37:59', 22),
       (3.99, '2005-07-29 18:44:57', 23),
       (5.99, '2005-07-30 08:46:09', 24),
       (5.99, '2005-07-30 18:58:00', 25),
       (0.99, '2005-08-02 07:09:34', 26),
       (2.99, '2005-08-02 08:20:31', 27),
       (4.99, '2005-08-17 00:28:01', 28),
       (2.99, '2005-08-18 00:14:03', 29);